Executando o MT4 no linux - Page 3
Página 3 de 745 FirstFirst 12345 ÚltimaÚltima
Results 21 to 30 of 41

Thread: Executando o MT4 no linux

  1. #21
    Eu estou no Linux mint 17.2 xfce, com o playonlinux Eu tenho problemas para executar mt4 instal ele fica preso em busca de servidores e pede o host do proxy para executar

  2. #22

    Quote Originally Posted by ;
    Eu estou no linux mint 17.2 xfce, usando o playonlinux Eu tenho problemas para executar o mt4 instal ele parou procurando por servidores e pede o host do proxy para executar
    Instalar o Windows dentro do VirtualBox .... Você não vai olhar para trás .... Assumindo que o seu PC pode lidar com isso e você pode encontrar uma imagem ISO do Windows.

  3. #23

    Quote Originally Posted by ;
    Eu estou no linux mint 17.2 xfce, usando o playonlinux eu tenho dificuldade em operar o mt4 instal ele fica preso na procura de servidores e pede o host do proxy para executar
    Por causa de libgnutls. Este link irá ajudá-lo:
    https://www.mql5.com/en/forum/60949é possível copiar uma pasta metatrader 4 instalada para o linux. Eu opero o metatrader 4 no archlinux i686 sem problemas, (mas eu tenho o mesmo problema com o x64 anterior, resolvido pelo pacman -S lib32-gnutls).

  4. #24

    Quote Originally Posted by ;
    Eu estou no linux mint 17.2 xfce, usando o playonlinux Eu tenho dificuldade em operar o mt4 instal ele parou procurando por servidores e pede servidor proxy para executar
    dentro da minha experiência que acontece com um dos dois tipos de instaladores do Metatrader. Isso me ocorreu com um instalador de um corretor específico. Depois eu usei. Na verdade, é irrelevante qual instalador você usa. Você pode conectar a cada corretor em cada parcela MT gt; use outro instalador

  5. #25

    Quote Originally Posted by ;
    quote Por causa do libgnutls. Este link pode ajudá-lo:
    https://www.mql5.com/en/forum/60949Você pode replicar uma pasta metatrader 4 instalada no linux. Eu corro o metatrader 4 no archlinux i686 sem dificuldade, (mas eu tenho o mesmo problema usando o x64 antes, resolvido pelo pacman -S lib32-gnutls).
    É porque eu tenho uma versão linux de 64 bits?

  6. #26

    Quote Originally Posted by ;
    Citação é porque eu tenho uma versão linux de 64 bits?
    Não. Você precisa instalar a biblioteca perdida para que o instalador do metatrader funcione. No terminal, replique e passe winepath/to/mt4_installer.exe Ele mostrará a variante ausente de lib gnutls. Então você pode visitar
    http://packages.ubuntu.com/pesquisar e baixar, em seguida, instalá-lo. (Linux Mint é baseado no Ubuntu)

  7. #27
    1 Anexo (s)
    Quote Originally Posted by ;
    citação Não. Você precisa instalar a biblioteca perdida para que o instalador do metatrader possa fazer o trabalho. No terminal, copie e passe winepath/to/mt4_installer.exe Ele mostrará a variante ausente do lib gnutls. Então você pode ir para
    http://packages.ubuntu.com/caçar e baixar, em seguida, instalá-lo. (Linux Mint confia no Ubuntu)
    Eu tenho esse erro

  8. #28
    O link abaixo pode ajudá-lo: http://wiki.playonlinux.com/index.php/Troubleshooting_Common_Problems#Install_32-bit_version_of_p11-kit-trust.so # 8203; porque você utiliza o playonlinux, pode ser diferente do vinho, então eu não tem alguma experiência aqui. Mas espero que ajude

  9. #29

    Quote Originally Posted by ;
    Aqui link pode ajudá-lo:
    http://wiki.playonlinux.com/index.ph...1-kit-trust.so# 8203; Porque você usa o playonlinux, pode ser diferente do vinho, então não tenho experiência aqui. Mas espero que ajude
    Eu fiz sudo apt-get limpeza playonlinux sudo apt-get purge vinho sudo apt-get autoremove sudo apt-get autoclean Espero que isso elimina quaisquer vestígios de playonlinux ou vinho do meu sistema, irá instalar e reiniciar o vinho do gerenciador de software novamente e avaliar

  10. #30
    Você pode se beneficiar? Estou instalando o mt4 no VPS desktop do debian 8.4. Depois que eu executo o wine32 mt4setup.exe, ele me pergunta por configurações do servidor proxy e informações de login. Algum pensamento?

Permissões de Publicação

  • Não pode publicar novos tópicos
  • Não pode publicar respostas
  • Não pode publicar anexos
  • Não pode editar as suas publicações
  •  
  • Código BB está Ativo
  • Smilies estão Ativos
  • Código [IMG] está Ativo
  • Código [VIDEO] está Ativo
  • Código HTML está Desligado
O site da tradingintuitivo utiliza cookies
O site da tradingintuitivo utiliza cookies, alguns já foram definidos. Pode ler sobre a nossa utilização de cookies aqui. Por favor, clique no botão à direita para aceitar os nossos cookies. Se continuar a usar o site da tradingintuitivo, vamos supor que aceita os nossos cookies.